
html[lang="fr"] #wb_header { height: 253px; }
html[lang="fr"] #wb_header > .wb_cont_bg { background: #a11ba1 none repeat scroll center bottom; }
html[lang="fr"] #wb_main { height: 804px; padding-bottom: 100px; }
html[lang="fr"] #wb_main > .wb_cont_bg { background: #f2e9f2 none repeat scroll left top; }
html[lang="fr"] #wb_footer { height: 378px; }
html[lang="fr"] #wb_footer > .wb_cont_bg { background: #f0e2f0 none repeat scroll left top; }
body { background: #ad79ad none repeat scroll left top; }
.wb_sbg { background: #e620e6 none repeat scroll left top; }
html[lang="fr"] body, html[lang="fr"] .wb_sbg { min-width: 1200px; min-height: 1435px; }
html[lang="fr"] .wb_cont_inner { width: 1200px; }
html[lang="fr"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="fr"] .root { height: 1435px; overflow: visible; min-height: 1435px; }
#wb_element_instance0 { top: 0px; left: 1030px; min-width: 170px; width: 170px; min-height: 290px; height: 290px; display: block; z-index: 384; }
html[lang="fr"] #wb_element_instance0 { height: 290px; min-height: 290px; }
#wb_element_instance0 ul { background: transparent none repeat-y scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-y scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal normal 12px Times New Roman,Times,serif; text-decoration: none; color: #0d0c0d; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 12px Times New Roman,Times,serif; text-decoration: none; color: #db001d; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 12px Times New Roman,Times,serif; text-decoration: none; color: #fc3f68; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 80px; left: 250px; min-width: 920px; width: 920px; min-height: 40px; height: 40px; display: block; z-index: 195; }
html[lang="fr"] #wb_element_instance1 { height: 40px; min-height: 40px; }
#wb_element_instance1 ul { background: transparent none repeat-y scroll left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat-y scroll left top; }
#wb_element_instance1 li { margin: 10px 10px 10px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal normal 14px 'Roboto Slab',sans-serif; text-decoration: none; color: #0d0c0d; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto Slab',sans-serif; text-decoration: none; color: #db001d; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto Slab',sans-serif; text-decoration: none; color: #fc3f68; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 10px; left: 1010px; min-width: 22px; width: 22px; min-height: 16px; height: 16px; display: block; z-index: 626; }
html[lang="fr"] #wb_element_instance2 { height: 16px; min-height: 16px; }
#wb_element_instance3 { top: 680px; left: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 170; }
html[lang="fr"] #wb_element_instance3 { height: 24px; min-height: 24px; }
#wb_element_instance4 { top: 580px; left: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 174; }
html[lang="fr"] #wb_element_instance4 { height: 24px; min-height: 24px; }
#wb_element_instance5 { top: 744px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 { min-width: 66px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
